/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

#go-pricing-table-5290 .gw-go-col-wrap-0 .gw-go-header{
      background-color: #ED8181 !important;
}

 #go-pricing-table-5290 .gw-go-col-wrap-0 .gw-go-body li {
     background-color: #ED8181 !important;
}

#go-pricing-table-5290 .gw-go-col-wrap-2 .gw-go-header{
      background-color: #ED8181 !important;
}

 #go-pricing-table-5290 .gw-go-col-wrap-2 .gw-go-body li {
     background-color: #ED8181 !important;
}

#go-pricing-table-5290 .gw-go-col-wrap-1 .gw-go-header{
      background-color: #ED8181 !important;
}

 #go-pricing-table-5290 .gw-go-col-wrap-1 .gw-go-body li {
     background-color: #ED8181 !important;
}

#go-pricing-table-5290 .gw-go-col-wrap-3 .gw-go-header{
      background-color: #ED8181 !important;
}

 #go-pricing-table-5290 .gw-go-col-wrap-3 .gw-go-body li {
     background-color: #ED8181 !important;
}

#go-pricing-table-5290 .gw-go-col-wrap .gw-go-coinb div, #go-pricing-table-5290 .gw-go-col-wrap .gw-go-body li {
       color: #fff !important;
}
#go-pricing-table-5290 .gw-go-col-wrap .gw-go-coinf div{
	
	  color: #ED8181 !important;
}

#go-pricing-table-5290 .gw-go-col-wrap .gw-go-btn {
       background-color: #ED8181 !important;
}
.gw-go-hover .gw-go-coinf div span{
	color: #ED8181 !important;
	
}

 #go-pricing-table-5290 .gw-go-hover .gw-go-coinb div, #go-pricing-table-5290 .gw-go-col-wrap .gw-go-body li{
 color: #fff !important;
}
#wdi_feed_0 .wdi_user_img_wrap img {
    height: 100px!important;
    width: 100px!important;

}

.wdi_header_user_text {

text-align: center;
    margin: 0 auto;
}

.small-hover-icons .rollover i:after, .small-hover-icons .project-list-media .rollover-video i:after {
    top: 326px;
    right: 90px;
    bottom: 32px;
}
.khmr-cls , .page-title h1{
font-family: Khmer MN!important;
}

.lora-class , .ult_modal-content{
font-family: lora!important;
}

.dark-grey-text {
color: #202b40!important;
}
.bio-text{
    line-height: 1.9;
}

.no-padding-bottom .vc_custom_1458123967518{
    padding-bottom: 0px !important;
}
#wdi_feed_0 .wdi_single_user {

    width: 100%;
}
.wdi_header_user_text {
    text-align: center;
    margin: 0 auto;
}

.ult_modal-content ul{ 
list-style-type: square;
    padding-left: 18px;
}

.ult_modal-content , .text-justify , .driving-info 
{
    text-align: justify;
}

.testimonial-vcard .alignleft {

    display: none;
}
.mobile-header-space {

}

.mobile-branding .preload-me{
    width: 200px;
}
.mobile-header-space{
   height: 60px;
}
.no-bold-text-slider {
font-weight: 400 !important;
}

.bold-text-slider {
font-weight: 700 !important;
}
.wdi_user_img_wrap img {
    display: none !important;
} 
 #csbwfs-social-inner{
       opacity: 0;
} 

#wdi_feed_0 .wdi_feed_container {
    background: none;
}
#wdi_feed_0 .wdi_feed_container , #wdi_feed_0 .wdi_feed_wrapper {
       background: none !important;
    border-bottom: none !important;
}


#wdi_feed_0 .wdi_photo_wrap_inner {
    border: none !important;
    padding: 5px;
    background-color: transparent !important;
}
#wdi_feed_0 .wdi_feed_wrapper {

    margin-top: 20px;
}

.home #main {
padding-top: 0!important;
}

#csbwfs-bottom .csbwfs-sbutton{
    width: 20%!important;
}
.csbwfs-sbutton a {
  
    width: 100%!important;

}
#csbwfs-bottom {

    bottom: -10px !important;
}
.justify {
    text-align: justify;
}
#wdi_feed_0 .wdi_feed_container {
border: none !important;
}

.page-id-5304 #main {
    padding: 35px 0;
}
p {

    text-align: justify;
}

.hide{
display:none!important;
}
.instagram-row .upb_row_bg{
background:none!important;
}

.width50 {
  width: 50%;

}
.copy-left {
    text-align: left;
    float: left;

}

.copy-right {
    text-align: right;
    float: right;

}

.copy-right a{
    width: 10px;
    text-align: right;
    /* display: block; */
    padding: 10px;
    background: #f6f7fa;
    margin: 10px;
    color: #363c48!important;

}

#bottom-bar {
    font-size: 16px!important;

}

#phantom .widget-box {
display:none;
}

.mobile-mini-widgets-in-menu .soc-ico {
opacity:0;
}

.testimonial-content p {
text-align:left!important;
}

.masthead.widgets .paddding-phone:nth-child(2) .soc-ico {
    margin: -7px -33px 0px 25px;
}